---
layout: post
title: "New Tor Browser Bundles released"
permalink: new-tor-browser-bundles-released
date: 2010-10-28
author: erinn
category: blog
tags: ["microsoft windows", "osx", "osx fixes", "tbb", "tor browser bundle", "windows bundles"]
---

We have some new Tor Browser Bundles out. The main notable upgrades for these are Firefox 3.6.11 and Pidgin 2.7.4 in the Windows IM bundle.

**[Tor Browser Bundle for Windows 1.3.11](https://www.torproject.org/projects/torbrowser.html.en)**

1.3.11: Release 2010-10-25

- Update Firefox to 3.6.11
- Update Pidgin to 2.7.4

**[Tor Browser Bundle for Mac OS X 1.0.3](https://www.torproject.org/projects/torbrowser.html.en)**

1.0.3: Released 2010-10-25

- Update Firefox to 3.6.11

**[Tor Browser Bundle for GNU/Linux 1.0.14](https://www.torproject.org/projects/torbrowser.html.en)**

1.0.14: Released 2010-10-24

- Update Firefox to 3.6.11

